Meshtastic - check the matrix gw project to integrate the chat network to matrix

07/07/2023 06:39 PM - Peter Baumann

Status: Closed Start date:
Priority: Normal Due date:
Assignee: Peter Baumann % Done:
Category: Estimated time:

Target version:
PM Check date:

Description

Use this project here and try to get it to work on a embedded device like ALIX/APU with a connected meshtastic device.

Project is here: https:/github.com/geoffwhittington/meshtastic-matrix-relay

History

#1 - 07/07/2023 06:47 PM - Peter Baumann

- Assignee set to Peter Baumann

#2 - 07/08/2023 10:47 AM - Peter Baumann

- Status changed from New to In Progress

#3 - 07/08/2023 03:48 PM - Peter Baumann

Ich konnte nun den Gateway zum laufen kriegen und habe ihn nun an den https://matrix.to/#/#hack4glarus:ungleich.ch angehangt.

#4 - 07/08/2023 03:48 PM - Peter Baumann

- Status changed from In Progress to Feedback

#5 - 07/09/2023 04:44 PM - Peter Baumann

- Status changed from Feedback to Resolved

#6 - 07/09/2023 04:45 PM - Peter Baumann
- File LoRaWAN.pdf added

Here the presentation "LoRaWAN Adventures"...

#7 - 01/02/2024 12:36 PM - Nico Schottelius

- Status changed from Resolved to Closed

Files
LoRaWAN.pdf 2.42 MB 07/09/2023 Peter Baumann
03/13/2025 1/1
